body {
	margin: 0;
	padding: 5px;
}
.content {
	margin: auto;
	background-color: #c1e6db;
	width: 80%;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.4);
}
.div-button{
	margin: auto;
	width: 150px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
}
input, select {
	background-color: #fff;
	margin: 0px;
	padding: 0;
	width: 80%;
	text-align: center;
}
textarea {
	background-color: #fff;
	margin: 0px;
	padding: 0;
	width: 80%;
	text-align: left;
}
h3{
	font-family: Segoe UI, Arial, Verdana sans-serif;
	font-style: bold;
	color: #fff;
	font-size: 16px;
}

p{
	font-family: Segoe UI, Arial, Verdana sans-serif;
	font-style: normal;
	color: #000;
	font-size: 14px;
}
.btEnviar{
	background-color: #fff;
	color: black;
	border: 2px solid #c1e6db;
	height: 45px;
}